import math

Vc = 299792458
Ga = 9.80665


def cal_twr(thrust, weight):
    return thrust / weight / Ga


if __name__ == '__main__':
    while 1:
        x = float(input('thrust:'))
        y = float(input('weight:'))
        print(cal_twr(x, y))




